kind: Application
apiVersion: capabilities.3scale.net/v1beta1
metadata:
  name: testapplication
  namespace: 3scale
spec:
  accountCR:
    name: testdevaccount
  applicationPlanName: default
  description: Custom resources test application
  name: testapplication
  productCR:
    name: testproduct
  suspend: false
